.header {
  text-align: center;
  display: flex;
  flex-direction: row;
  padding: 6px 20px 6px 20px;
  justify-content: space-between;
  align-items: center;
}

.App-logo {
  display: block;
  width: auto;
  height: auto;
  min-width: 45px;
  min-height: 15px;
}
